Jump to content

Nvidea GT1030OC-2GB


2 posts in this topic

Recommended Posts

  1. Pascal cards are not natively supported and require the nVidia Web Driver.
  2. Pascal cards are not supported in Yosemite, only in Sierra and High Sierra.

So you need to upgrade your Hackintosh to macOS if you want to use that card. Also note that nVidia Web Driver last exists for High Sierra so you might want to upgrade straight to High Sierra since your hardware appears compatible with 10.13. Any subsequent macOS version will require a different graphics card.

 

Edited by Hervé
×
×
  • Create New...